NEW

Go to Top

Still a fan of Internet Explorer? Then be a fan of Zero-Day too.

Microsoft confirmed a new Zero Day critical vulnerability in its browser Internet Explorer. Flaw affects all versions of Internet Explorer, starting with IE version 6 and including IE version 11.
In a Security Advisory (2963983) released yesterday, Microsoft acknowledges a zero-day Internet Explorer vulnerability (CVE-2014-1776) is being used in targeted attacks by APT groups, but the currently active attack campaigns are targeting IE9, IE10 and IE11.
read more at thehackernews
error: Content is protected !!